<?xml version="1.0" encoding="utf-8"?>
<install version="1.5" type="template">
	<name>yoo_level</name>
	<version>1.5.6</version>
	<creationDate>July 2009</creationDate>
	<author>YOOtheme</author>
	<authorEmail>info@yootheme.com</authorEmail>
	<authorUrl>http://www.yootheme.com</authorUrl>
    <copyright>Copyright (C) 2007 - 2009 YOOtheme GmbH</copyright>
    <license></license>
	<description><![CDATA[
<img src="../templates/yoo_level/template_thumbnail.png" align="right" style="margin: 0px 0px 10px 10px;" />

<div style="font-size: 13px;">
Level is the June 2009 template of the YOOtheme club.
<br /><br /><span style="color: #ff0000;"><b>NOTE: It is not free or public. This template is for members of the YOOtheme club only.</b></span>
<br /><br />YOOtheme website<br /><a href="http://www.yootheme.com/">http://www.yootheme.com</a>.
<br /><br />YOOtheme demo server<br /><a href="http://demo.yootheme.com/">http://demo.yootheme.com</a>.
<br /><br />YOOtools website<br /><a href="http://www.yootools.com/">http://www.yootools.com</a>.
<br /><br />Help for all YOOtheme products: YOOtorials website<br /><a href="http://www.yootorials.com/">http://www.yootorials.com</a>.
</div>

<h3 style="clear: both;">Changelog</h3>

<b>1.5.6</b><br />
<div style="margin: 0px 0px 0px 10px;">
- Updated overrides according to Joomla 1.5.15<br />
- Updated Mootools to 1.1.2<br />
</div>
<br /><br />

<b>1.5.5</b><br />
<div style="margin: 0px 0px 0px 10px;">
- Fixed loading of not existing CSS files (404)<br />
</div>
<br /><br />

<b>1.5.4</b><br />
<div style="margin: 0px 0px 0px 10px;">
- Fixed menu issues (/html/mod_mainmenu/yoomenu.php)<br />
</div>
<br /><br />

<b>1.5.3</b><br />
<div style="margin: 0px 0px 0px 10px;">
- Updated overrides according to Joomla 1.5.12<br />
</div>
<br /><br />

<b>1.5.2</b><br />
<div style="margin: 0px 0px 0px 10px;">
- Updated overrides according to Joomla 1.5.11<br />
- Fixed separator line in tables (joomla.css)<br />
</div>
<br /><br />

<b>1.5.1</b><br />
<div style="margin: 0px 0px 0px 10px;">
- Fixed turquoise color variation<br />
</div>
<br /><br />

<b>1.5.0</b><br />
<div style="margin: 0px 0px 0px 10px;">
- Initial Release<br />
</div>
<br /><br />

]]></description>
	<files>
		<filename>component.php</filename>
		<filename>raw.php</filename>
		<filename>favicon.ico</filename>
		<filename>apple_touch_icon.png</filename>
		<filename>index.php</filename>
		<filename>params.ini</filename>
		<filename>template_thumbnail.png</filename>
		<filename>templateDetails.xml</filename>
		<folder>html</folder>
		<folder>lib</folder>
		<folder>css</folder>
		<folder>images</folder>
	</files>
	<positions>
		<position>absolute</position>
		<position>topmenu</position>
		<position>search</position>
		<position>logo</position>
		<position>menu</position>
		<position>banner</position>
		<position>toolbar</position>
		<position>header</position>
		<position>breadcrumbs</position>
		<position>left</position>
		<position>right</position>
		<position>footer</position>
		<position>top</position>
		<position>top-equal</position>
		<position>top-goldenratio</position>
		<position>main-top-equal</position>
		<position>main-top-goldenratio</position>
		<position>content-top-equal</position>
		<position>content-top-goldenratio</position>
		<position>content-bottom-equal</position>
		<position>content-bottom-goldenratio</position>
		<position>main-bottom-equal</position>
		<position>main-bottom-goldenratio</position>
		<position>bottom</position>
		<position>bottom-equal</position>
		<position>bottom-goldenratio</position>
		<position>content1</position>
		<position>content2</position>
		<position>content3</position>
		<position>content4</position>
		<position>content5</position>
		<position>content6</position>
		<position>content7</position>
		<position>content8</position>
		<position>content9</position>
		<position>debug</position>
	</positions>
	<params>
		<param name="color" type="list" default="default" label="Template Color" description="Used color for template">
			<option value="default">White</option>
			<option value="blue">Blue</option>
			<option value="green">Green</option>
			<option value="mossgreen">Moss Green</option>
			<option value="turquoise">Turquoise</option>
			<option value="stripes1">Stripes 1</option>
			<option value="stripes2">Stripes 2</option>
			<option value="pink">Pink</option>
			<option value="black">Black</option>
			<option value="yellow">Yellow</option>
			<option value="dove">Dove</option>
			<option value="halftones">Halftones</option>
		</param>
		<param name="width" type="text" size="10" default="860" label="Template Width" description="Set the template width in pixels" />
		<param name="layout" type="list" default="left" label="Layout Style" description="Left column is aligned to the left/right">
			<option value="left">Left</option>
			<option value="right">Right</option>
		</param>
		<param name="date" type="radio" default="1" label="Show Date" description="Show/Hide the date">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="loadMootools" type="radio" default="1" label="Enable Mootools" description="Enable/Disable Mootools 1.11 javascript library">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="loadJavascript" type="radio" default="1" label="Enable Javascripts" description="Enable/Disable all the templates javascripts">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="gzip" type="radio" default="0" label="Enable CSS/JS gzip" description="Enable/Disable the templates gzip compression for css and javascripts">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
	</params>
</install>
